Bug 607893 - guilt too old to work with shipped git
Summary: guilt too old to work with shipped git
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: guilt
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Eric Sandeen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-25 06:32 UTC by Martin K. Petersen
Modified: 2010-07-15 21:06 UTC (History)
1 user (show)

Fixed In Version: guilt-0.33-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-15 21:06:36 UTC


Attachments (Terms of Use)

Description Martin K. Petersen 2010-06-25 06:32:00 UTC
Description of problem:

guilt in F13 is too old to support git 1.7.


Version-Release number of selected component (if applicable):

/build/linux-2.6/> rpm -q --qf '%{NAME}-%{VERSION}\n' git guilt
git-1.7.0.1
guilt-0.32.2


How reproducible:

Always


Steps to Reproduce:
1. Run guilt
  

Actual results:
Unsupported version of git (1.7.0.1)


Expected results:
Working guilt.

Comment 1 Eric Sandeen 2010-06-25 13:50:45 UTC
Whoopsies.  I'll push guilt-0.33 ASAP, sorry about that Martin!

-Eric

Comment 2 Eric Sandeen 2010-06-25 13:58:21 UTC
Ok, built, I'll push it out through testing etc.

Comment 3 Fedora Update System 2010-06-25 18:22:55 UTC
guilt-0.33-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/guilt-0.33-1.fc13

Comment 4 Fedora Update System 2010-06-28 17:18:52 UTC
guilt-0.33-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update guilt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/guilt-0.33-1.fc13

Comment 5 Fedora Update System 2010-07-15 21:06:32 UTC
guilt-0.33-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.